Devam Ediyor

Wordpress Quick Maintenance

I must have an expert in Javascript and Wordpress help me get a script running.

I upgraded to Wordpress 3.0 and the plug-in "QuoteRotator" no longer works.

The following errors show up in firebug.

I plan to award this job quickly.

Can you help?

Preferences
uncaught exception: script.aculo.us requires the Prototype JavaScript framework >= 1.6.0.3

[Break on this error] (no source for )
Prototype is not defined

Beceriler: Javascript, jQuery / Prototype, WordPress

Daha fazlasını görün: wordpress 9, get wordpress help, get expert wordpress, expert plug in wordpress, maintenance job, javascript plan, javascript expert help, javascript maintenance, quick help, maintenance plan, wordpress show, show wordpress, wordpress errors, help wordpress, wordpress maintenance plan, wordpress job script, wordpress javascript, wordpress html crawl errors, wordpress functions php errors, wordpress developer fix errors, quick script, job quick, wordpress javascript errors, award certificates can write, Javascript wordpress

İşveren Hakkında:
( 3 değerlendirme ) Kansas City, United States

Proje NO: #726220

Seçilen:

LloydesignStudio

Hi sir please see pmb. thanks. Lloyd

1 gün içinde 80$ USD
(97 Değerlendirme)
6.3

3 freelancer bu iş için ortalamada 126$ teklif veriyor

dagdya99

Hi, I'm interested in working with you. I have more than 12 years of working experience in Web technologies like PHP, MySQL, SQL Server, HTML, Java Script, AJAX etc. I've successfully completed various web project Daha fazlası

in 2 gün içinde99$ USD
(114 Değerlendirme)
6.4
YashpalSingh123

wordpress expertise, ready to start

in 2 gün içinde200$ USD
(7 Değerlendirme)
3.8